CVE-2009-4822

2010-04-27T11:30:00
ID CVE-2009-4822
Type cve
Reporter NVD
Modified 2017-08-16T21:31:46

Description

Multiple cross-site scripting (XSS) vulnerabilities in index.php in Kasseler CMS 1.3.4 allow remote attackers to inject arbitrary web script or HTML via the (1) do, (2) id, and (3) uname parameters.